@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

.title {
    display: flex;
    flex-direction: row;
    font-size: 20px;
    color: grey;
    padding: 18px;
    background: #F2F3F3;
    font-family: 'Roboto Condensed', sans-serif;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.mat-card {
    padding: 18px;
}

.mat-column-usertype{
    width:250px;
    min-width:105px;
}
.mat-column-email{
    width:250px;
    min-width:250px;
}

.mat-column-name{
    min-width:140px;
}

.mat-column-mobile_no{
    width:250px;
    min-width:110px;
}

.mat-column-password{
    width:250px;
    min-width:105px;
}

.mat-column-address{
    width:250px;
    min-width:140px;
}
.float-button {
    z-index: 1;
    position:fixed;
    right:4%;
    bottom:10%;
}

@media screen and (max-width: 600px) {
    .float-button {
        z-index: 1;
        position:fixed;
        right:10%;
        bottom:10%;
    }
}

/* add sidenav */

.mat-drawer {
    position: fixed;
    width: 50%;
}

.mat-toolbar {
    background: #414EB0;
    color: #ffffff;
}

.icon {
    color: #ffffff;
}

.mat-form-field {
    width: 100%;
}

@media screen and (max-width: 600px) {
    .mat-drawer {
        position: fixed;
        width: 100%;
    }
}

/* ends */

/* *************************************************** */

.docs-primary-header {
    padding-left: 20px;
    padding: 85px 25px;
    height: 138px;
    padding-top: 17px;
    border-bottom: 1px solid lightgray;
    font-family: 'Audiowide', cursive;
    font-size: 7px;
    color: gray;
    background: #6C00E7;
    position: relative;
    /* z-index: -1 */
}

.component-page-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.appereance {
    position: relative;
    /* bottom: 10%;
    left: 13px;
    right: 13px; */
    /* top: 120px; */
    margin-top: -80px;
    /* padding: 10px;
    border-radius: 30px 50px; */
}

.radius {
    border-radius: 30px;
}

.mat-paginator {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.new {
    position: relative;
    max-height: 400px;
    overflow: auto;
    
  } 

